Difference between revisions of "Installing Moodle using command line"

Jump to: navigation, search
m (French link)
Line 4: Line 4:
 
Command line installation is recommended only for experienced server administrators. Please note you have to execute the installation script as the same user used for apache. Command line installation is not compatible with Windows platforms.
 
Command line installation is recommended only for experienced server administrators. Please note you have to execute the installation script as the same user used for apache. Command line installation is not compatible with Windows platforms.
  
 +
You'll find more information on [[Administration via command line]] page.
  
 
[[de:Installation von Kommandozeile]]
 
[[de:Installation von Kommandozeile]]
 
[[fr:Installer Moodle en ligne de commande]]
 
[[fr:Installer Moodle en ligne de commande]]

Revision as of 09:43, 29 November 2010

Template:Moodle 2.0

Command line installation is recommended only for experienced server administrators. Please note you have to execute the installation script as the same user used for apache. Command line installation is not compatible with Windows platforms.

You'll find more information on Administration via command line page.